## libdbix-class-inflatecolumn-serializer-perl 0.06

=== debian/changelog ===
libdbix-class-inflatecolumn-serializer-perl (0.06-1) unstable; urgency=low

  * Initial Release (Closes: #714635).

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Mon, 01 Jul 2013 18:32:10 -0430
