=== debian/control ===
Source: libdbix-class-inflatecolumn-serializer-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libdbd-sqlite3-perl,
 libdbix-class-perl,
 libjson-perl,
 libtest-exception-perl,
 libyaml-perl,
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbix-class-inflatecolumn-serializer-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbix-class-inflatecolumn-serializer-perl.git
Homepage: https://metacpan.org/release/DBIx-Class-InflateColumn-Serializer/

Package: libdbix-class-inflatecolumn-serializer-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdbix-class-perl,
 libjson-perl,
 libyaml-perl
Description: DBIx::Class inflator to serialize Perl data structures
 DBIx::Class::InflateColumn::Serializer is a DBIx::Class column inflator,
 that helps you store and retrieve serialized Perl data structures in
 your database columns.
