## libdbix-class-inflatecolumn-serializer-perl 0.07

=== debian/changelog ===
libdbix-class-inflatecolumn-serializer-perl (0.07-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 0.07.
  * Update years of upstream copyright.
  * Update (build) dependencies.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Nov 2015 16:29:56 +0100
