=== debian/watch ===
version=3
http://metacpan.org/release/DBIx-Class-InflateColumn-Serializer   .*/DBIx-Class-InflateColumn-Serializer-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
