## libdbix-class-inflatecolumn-serializer-perl 0.08

=== debian/changelog ===
libdbix-class-inflatecolumn-serializer-perl (0.08-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Nick Morrott ]
  * Import upstream version 0.08
  * Declare compliance with Debian Policy 3.9.8
  * Update metacpan URI
  * Update metadata

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sat, 06 Aug 2016 22:25:24 +0100
