## libdbix-class-inflatecolumn-serializer-perl 0.09

=== debian/changelog ===
libdbix-class-inflatecolumn-serializer-perl (0.09-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 15:28:44 +0100

libdbix-class-inflatecolumn-serializer-perl (0.09-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.09.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Jan 2017 18:32:13 +0100
