=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libdbd-sqlite3-perl,
                      libdbix-class-perl,
                      libjson-maybexs-perl,
@@ -12,9 +12,9 @@
                      libtest-exception-perl,
                      libyaml-perl,
                      perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbix-class-inflatecolumn-serializer-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbix-class-inflatecolumn-serializer-perl.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-inflatecolumn-serializer-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-inflatecolumn-serializer-perl.git
 Homepage: https://metacpan.org/release/DBIx-Class-InflateColumn-Serializer
 
 Package: libdbix-class-inflatecolumn-serializer-perl
