=== debian/watch ===
version=4
http://metacpan.org/release/DBIx-Class-InflateColumn-Serializer   .*/DBIx-Class-InflateColumn-Serializer-v?@ANY_VERSION@@ARCHIVE_EXT@$
